@echo off
@echo ============ Building RdbmsRealm ============
@setlocal
set JAVAC=javac
set JAVA=java
if "%1" == "-ms" set JAVAC=jvc
if "%1" == "-ms" set JAVA=jview

%JAVAC% -d %SERVER_CLASSES% ..\util\RealmProperties.java 
%JAVAC% -d %SERVER_CLASSES% *.java
@echo Copying properties file.
copy rdbmsrealm.properties %SERVER_CLASSES%\..\..
@echo.
@echo ============ Built ============
@echo. 



